This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 829697 - irrlicht : Duplicate Provides
irrlicht : Duplicate Provides
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: irrlicht (Show other bugs)
19
All Linux
low Severity low
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-07 07:08 EDT by Michael Schwendt
Modified: 2013-09-22 12:54 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-22 12:54:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2012-06-07 07:08:28 EDT
irrXML  from  irrlicht
    provides libIrrXML.so.1.7
irrlicht  from  irrlicht
    provides libIrrXML.so.1.7
    required by: assimp-2.0.863-5.20110824svn.fc18.i686
    required by: irrXML-devel-1.2-11.fc17.i686
    required by: irrlicht-devel-1.7.2-11.fc17.i686

[semi-automated bug report]
Comment 1 Fedora End Of Life 2013-04-03 15:07:25 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Note You need to log in before you can comment on or make changes to this bug.